name: html
version: 1.0.1.2
id: html-1.0.1.2-23NOv2EcnHy3biHspV2LAZ
key: html-1.0.1.2-23NOv2EcnHy3biHspV2LAZ
license: BSD-3-Clause
maintainer: libraries@haskell.org
synopsis: HTML combinator library
description:
    This package contains a combinator library for constructing
    HTML documents.
category: Web
abi: 32cd18376e2bd7bbcba462ac371a891a
exposed: True
exposed-modules:
    Text.Html Text.Html.BlockTable
import-dirs: /usr/local/lib/ghc/html-1.0.1.2
library-dirs: /usr/local/lib/ghc/html-1.0.1.2
dynamic-library-dirs: /usr/local/lib/ghc/html-1.0.1.2
data-dir: /usr/local/share/hs-html-1.0.1.2
hs-libraries: HShtml-1.0.1.2-23NOv2EcnHy3biHspV2LAZ
depends:
    base-4.12.0.0
haddock-interfaces: /usr/local/share/doc/hs-html-1.0.1.2/html/html.haddock
haddock-html: /usr/local/share/doc/hs-html-1.0.1.2/html
